Index: contrib/crossrpms/rtems4.10/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/arm/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 
 NEWLIB_VERS = 1.18.0
Index: contrib/crossrpms/rtems4.10/avr/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/avr/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/bfin/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/h8300/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/i386/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/lm32/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/lm32/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32c/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/m32c/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m32r/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/m32r/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/m68k/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/mips/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/powerpc/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/sh/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
Index: contrib/crossrpms/rtems4.10/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision 1b818282a9cc401ed483e1ce15803c22811c7bc9)
+++ contrib/crossrpms/rtems4.10/sparc/Makefile.am	(revision b1e0b6a7870dcfd690facc16d5366d146aa74e5a)
@@ -13,5 +13,5 @@
 GCC_VERS = 4.4.6
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 2
+GCC_RPMREL = 3
 NEWLIB_VERS = 1.18.0
 NEWLIB_PKGVERS = $(NEWLIB_VERS)
